Subject: Comforter
From: Ashley Henley <[email-masked]>
To: [email-masked]
Date: Mon, 8 Apr 2024 15:07:57 -0400

I purchased a comforter set from wayfair that was made by your company and
it has already torn. I’ve only had it a month. Wayfair will not give a
refund and told me to reach out to your company about this issue.